.basecontent-form-editor form{background:#eee;margin:0 auto}
.basecontent-form-editor form fieldset{padding:5px;margin:1px}
.basecontent-form-editor form fieldset.formButtonContainer{text-align:right}
.formElement.drag,.formButton.drag{background:#ebf4fb;overflow:hidden}
.basecontent-form-editor .formElement,.basecontent-form-editor .formButton{display:inline-block;position:relative}
.basecontent-form-editor .formElement{width:100%;min-width:200px;padding-bottom:7px}
.basecontent-form-editor .formButton{}
*:first-child+html .basecontent-form-editor .formButton{display:inline !important}
.basecontent-form-editor .formElement h1,.basecontent-form-editor .formButton h1{font-size:14px;font-weight:bold;margin-bottom:8px}
.basecontent-form-editor .formElement p,.basecontent-form-editor .formButton p{font-size:11px;color:#666666;margin-bottom:20px;border-bottom:solid 1px #aaa;padding-bottom:10px}
.basecontent-form-editor .formElement label,.basecontent-form-editor .formButton label{clear:both;display:block;font-weight:bold;width:24%;float:left;position:relative}
.basecontent-form-editor .formElement .small,.basecontent-form-editor .formButton .small{color:#666666;display:block;font-size:11px;font-weight:normal;text-align:left}
.basecontent-form-editor .formElement input,.basecontent-form-editor .formElement select,.basecontent-form-editor .formElement textarea{box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;border:1px solid #aaa;display:inline-block}
.basecontent-form-editor .formElement input.checkbox{border:inherit}
.basecontent-form-editor .formElement input,.basecontent-form-editor .formElement select,.basecontent-form-editor .formElement span.left{float:right;font-size:12px;padding:4px 0;width:73%;margin:0 -2px 2px 1ex}
.basecontent-form-editor .formElement span.left{margin:0 0 0 0;padding:0;width:73%}
.basecontent-form-editor .formElement span.errorMessage{color:#a00;display:none}
.basecontent-form-editor .formElement img.captcha{display:inline-block;float:right;height:50px;width:180px}
.basecontent-form-editor .formElement img.captchaReload{display:inline-block;height:16px;width:16px;float:right;margin-left:1ex}
.basecontent-form-editor div.captcha{}
.basecontent-form-editor .formElement input.captcha{float:right;margin-left:0;width:7em;font-size:large;text-align:center}
.basecontent-form-editor .formButton input{margin:0;width:auto;float:none}
.basecontent-form-editor .formElement div.radiobuttons,.basecontent-form-editor .formElement div.checkboxes{float:right;width:74%}
.basecontent-form-editor .formElement div.radiobuttons input,.basecontent-form-editor .formElement div.checkboxes input{float:left;clear:left;margin-right:1em;width:auto;padding:0}
.basecontent-form-editor .formElement .radiobuttons label,.basecontent-form-editor .formElement .checkboxes label{float:left;clear:none;font-weight:normal;width:75%}
.basecontent-form-editor .formElement textarea{float:left;clear:both;margin:0 0 7px 0;width:100%}
.basecontent-form-editor .formElement .fullWidth{width:100%}
div.senderCc{width:100%;float:left}
div.senderCc input.checkbox{width:auto;float:left;margin-right:1em;margin-left:0;margin-bottom:0;padding:0}
div.senderCc label.checkboxLabel{clear:none;position:relative;float:left}
.formElementsPanel{overflow:auto}
.formElements .column{width:47%;min-width:200px}
.formElements .left{float:left;margin-right:24px}
.formElements .right{float:left}
.basecontent-form-editor .formElement span.right{float:right;width:73%}
.formElements form{width:auto;padding:14px;border-color:#b7ddf2;background-color:#ebf4fb}
.formElements fieldset{border-left:0 none;border-right:0 none;border-bottom:0 none;padding-left:0;padding-right:0}
.formElements .formElement,.formElements .formButton{border:1px dotted black;vertical-align:top}
.formElements .formElement{margin:3px;padding:3px}
.formElements .formButton{margin:3px 7px;padding:3px 7px}
.formElements .formElement input,.formElements .formButton input,.formElements .formElement select,.formElements .formElement textarea{border-color:#AACFE4}
.formElements div.captcha{display:inline-block}
.formElements img.captcha{background:url(/webadmin/editcenter/gui/static/cms/de/app/images/form/captcha.jpg)no-repeat scroll 0 0 transparent;width:49% !important;margin-left:1ex !important}
.formElements input.captcha{width:5em !important}
.formElements img.captchaReload{display:none !important}
.formPreviewPanel{overflow:auto}
.formPreview form{margin:5em auto;width:500px;padding:14px}
.formPreview fieldset{border:1px dotted}
.formPreview .formElement,.formPreview .formButton{border:1px solid transparent}
.formPreview .formElement:hover,.formPreview .formButton:hover{border:1px dotted black}
.formPreview .formElement.spaceAbove{padding-top:50px}
.formPreview div.captcha{display:inline-block}
.formPreview img.captcha{background:url(/webadmin/editcenter/gui/static/cms/de/app/images/form/captcha.jpg)no-repeat scroll 0 0 transparent}
.formPreview img.captchaReload{background:url(/webadmin/editcenter/gui/static/cms/de/app/images/form/reload.gif)repeat scroll 0 0 transparent !important;display:inline-block;height:16px;width:16px}
.formPreview .formHint{color:#BBBBBB;font-variant:small-caps;font-weight:bold;letter-spacing:0.2em;padding:4px 0;text-align:left}
.formPreview .formHint.spaceAbove{padding-top:50px}
.formElement .formElementHandle,.formButton .formElementHandle{background-color:transparent;border:0 none;cursor:move;height:100%;left:0;position:absolute;top:0;width:100%;z-index:1000}